Subject: [PATCH 0/3] Update Iosevka to 20.0.0 and add SS08 and SS09 variants

From: "Paul A. Patience" <[email-masked]>
Date: Sun, 05 Mar 2023 14:46:17 +0000

I added only the SS08 and SS09 variants because those are the ones that
interest me, and adding all 20 stylistic sets is a lot.
If we don't want any of the stylistic sets in Guix, feel free to drop those
patches.

(I included the year 2022 in the copyright notice because I made a commit
then, though the commit by itself is probably not a significant enough change
to count as copyright.
Adjust as you wish.)

Best regards,

Paul A. Patience (3):
  gnu: font-iosevka: Update to 20.0.0.
  gnu: Add font-iosevka-ss08.
  gnu: Add font-iosevka-ss09.

 gnu/packages/fonts.scm | 54 ++++++++++++++++++++++++++++++++----------
 1 file changed, 42 insertions(+), 12 deletions(-)

--
2.39.1